/*
Theme Name: Bored teachers Child Theme
Theme URI: http://boombox.px-lab.com
Template: boombox
Author: Px-Lab
Author URI: https://px-lab.com
Description: Boombox is most powerful and flexible viral and buzz style WordPress theme. Flexible and fully customizable viral magazine theme combined with most powerful Viral content plugin with a ton of snacks and exclusive features and all that packed with dozens of powerful and popular plugins and with top-notch design
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-colors, custom-header, custom-background, full-width-template,custom-menu, editor-style, featured-images, featured-image-header, post-formats, sticky-post, theme-options, translation-ready
Text Domain: boombox
*/

/*************** Add your custom css here  ***************/

@font-face {
  font-family: 'Spartan';
  src: url('fonts/spartanmb-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/spartanmb-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/spartanmb-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/spartanmb-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/spartanmb-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/spartanmb-bold-webfont.svg#Spartan') format('svg'); /* Legacy iOS */
}
/*.category-affiliate-posts {
	position:relative;
}
#affiliate-posts .post-thumbnail {
	width:100% !important;
}
#affiliate-posts h2 a {
	color:#fff !important
} 
#affiliate-posts p {
	color:#fff;
}
#affiliate-posts .content {
	width:40% !important;
	position:absolute;
	top:0px;
	bottom:0px;
	padding:40px 20px 10px !important;
	background:rgba(0,0,0,0.5);
	z-index:666;
	color:#fff;
}
#affiliate-posts .post-meta {
	top:20px;
	right:30px
}
@media screen and (max-width: 700px) {
	#affiliate-posts .post-thumbnail {
    	width: 100%!important;
	}
}*/
@media screen and (max-width: 415px) {
	div#mobile-navigation {
		width: 100%;
		max-width: 100% !important;
	}
	
	ul#menu-bt-burger-menu {
		margin: -1.5rem auto 2em auto !important;
	}
}

li#menu-item-10756 {
	margin-top: 0;
}

.more-menu-footer .social.circle {
	padding-bottom: 5rem;
}

.bb-post-rating .post-rating .js-post-point {
	display: none !important;
}